body {
  background-color: #999;
}

.site-header {
  background-color: white;
  padding-top: 15px;
}

.site-logo img {
  display: block;
}

.site-slogan img {
  display: block;
}

/* @group Meta Nav */

.meta-tasks {
  text-align: right;
}

.meta-nav {
  padding: 0;
  margin: 0;
  line-height: 0;
  font-size: 0;
}

.meta-nav li {
  display: inline-block;
  margin-left: 15px;
}

.icon-meta {
  display: block;
  height: 24px;
  width: 24px;
}

.icon-facebook-dark {
  background: url('../images/icon-facebook-dark.svg') no-repeat left top;
}

.icon-instagram-dark {
  background: url('../images/icon-instagram-dark.svg') no-repeat left top;
}

.icon-twitter-dark {
  background: url('../images/icon-twitter-dark.svg') no-repeat left top;
}

.icon-search-dark {
  background: url('../images/icon-search-dark.svg') no-repeat left top;
}

/* @end */

.salsa-form {
  border: none;
  width: 100%;
  height: 500px;
}

.home-section-heading {
  font-family: jubilat;
  color: #0066b2;
  font-size: 1.5em;
  text-align: center;
  margin: 0 0 15px;
  padding-bottom: 10px;
  border-bottom: 3px solid #ffdd00;
}

/* @group Grid Forms */

form.row > div {
  padding: 3px;
  margin-bottom: 15px;
}

form.row input,
form.row button {
  width: 100%;
}

/* @end */

/* @group Action Center Links */

.action-center-links {
  text-transform: uppercase;
}

.action-center-links h2 {
  font-family: jubilat;
  color: #0066b2;
  font-size: 1.5em;
  text-align: center;
  background: url('../images/action-bar.svg') bottom center no-repeat;
  margin-top: 10px;
  padding-bottom: 10%;
}

.action-center-links ul {
  font-family: "league-gothic";
  display: block;
  padding: 0;
}

.action-center-links li {
  display: block;
}

.action-center-links li a {
  font-size: 1.7em;
  color: #aaa;
  white-space: nowrap;
  text-decoration: none;
}

.action-center-links li a:before {
  display: inline-block;
  height: 0.8em;
  width: 0.8em;
  margin-right: 0.5em;
}

.action-center-links li.action-call a:before {
  content: url('../images/action-call.svg');
}

.action-center-links li.action-donate a:before {
  content: url('../images/action-donate.svg');
}

.action-center-links li.action-email a:before {
  content: url('../images/action-email.svg');
}

.action-center-links li.action-map a:before {
  content: url('../images/action-map.svg');
}

.action-center-links li.action-pledge a:before {
  content: url('../images/action-pledge.svg');
}

.action-center-links li.action-volunteer a:before {
  content: url('../images/action-volunteer.svg');
}

@media (min-width: 992px) {
  .action-center-links {
    font-size: .8rem;
  }
}

@media (min-width: 1200px) {
  .action-center-links {
    font-size: 1rem;
  }
}

/* @end */

/* @group Home Page */

.page-home .sign-petition-row {
  background-color: #ffdd00;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px 0;
}

.page-home .sign-petition-row .form-control {
  background-color: white;
}

.sign-petition-nj-outline img {
  min-height: 100px;
}

.sign-petition-blurb > *:first-child {
  margin-top: 0;
}

.sign-petition-blurb > *:last-child {
  margin-bottom: 0;
}

.sign-petition-prefill {
  text-align: right;
  padding-right: 30px;
  padding-left: 30px;
}

.sign-petition-prefill button {
  font-size: 1.1em;
}

.factoids h3 {
  clear: none;
}

@media (min-width: 992px) { /* md and larger */
  .page-home .sign-petition-row {
    margin-left: -30px;
    margin-right: -30px;
  }
  .page-home .sign-petition-row > div:first-child::after {
  	content: ' ';
  	position: absolute;
  	width: 0;
  	height: 0;
  	left: 0;
  	top: -29px;
  	border-width: 7px 7px;
  	border-style: solid;
  	border-color: transparent #bca400 #bca400 transparent;
  }

  .page-home .sign-petition-row > div:last-child::after {
  	content: ' ';
  	position: absolute;
  	width: 0;
  	height: 0;
  	right: 0;
  	top: -29px;
  	border-width: 7px 7px;
  	border-style: solid;
  	border-color: transparent transparent #bca400 #bca400;
  }
}

/* @end */

.carousel-indicators {
  display: none;
}

.form-control {
  border: none;
  background-color: #eee;
  border-radius: 0;
  box-shadow: none;
  font-size: 1em;
  line-height: 1;
}

.btn {
  border: none;
  border-radius: 0;
  font: 1.2em/1 league-gothic;
  text-transform: uppercase;
}

.btn-primary {
  background-color: #0066b2;
}

.form-response {
  background: white;
}

.home-banners > div {
  margin-bottom: 15px;
}

.latest-tweets > div {
  background: url('../images/clouds.svg') 0 0/cover no-repeat #0066b3;
  padding: 1em;
  color: white;
}

.latest-tweets > div > *:first-child {
  margin: 0;
}

.latest-tweets > div > *:last-child {
  margin-bottom: 0;
}

.latest-tweets h2 small {
  font-family: jubilat;
  font-style: italic;
  font-weight: normal;
  color: #ffdd00;
  text-transform: none;
  font-size: .9em;
  margin-left: 5px;
}

.latest-tweets a,
.latest-tweets a:hover,
.latest-tweets a:focus {
  text-decoration: none;
  color: #ffdd00;
}

.ccm-tweetcrete-timeline ul {
  display: block;
  padding: 0;
  margin: 0;
}

.ccm-tweetcrete-timeline li {
  display: block;
  margin-top: 1em;
}

.ccm-tweet-time {
  text-transform: uppercase;
  font-family: league-gothic;
}

.ccm-tweet-time span {
  text-transform: lowercase;
}

/* @group Typography */

html {
  font-size: 18px;
}

body {
  font: 300 1rem/1.5 Lato, sans-serif;
}

blockquote,
blockquote.pull-right {
  border-color: hsl(0, 0%, 60%);
  float: none !important;
  max-width: 100% !important;
}

blockquote p {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.3;
  font-style: italic;
}

blockquote small {
  font-style: normal;
  color: hsl(0, 0%, 40%);
}

blockquote.small p {
	font-size: 1rem;
}

h2, h3, h4, h5, h6 {
  font-weight: 400;
  font-family: jubilat;
  color: #0066b2;
  margin-top: 2rem;
}

h1 {
  font-size: 220%;
  font-family: jubilat;
  color: #0066b2;
  clear: both;
  margin-top:  0;
}

h2 {
  font-size: 2em;
  clear: both;
}

h3 {
  font-size: 150%;
  clear: both;
}

h4 {
  font-size: 120%;
}

h5 {
  font-size: 100%;
}

h6 {
  font-size: 89%;
}

small {
  font-size: .75em;
}

address {
  margin: 1em 0;
  font-style: italic;
}

a.offsite-link:after {
  content: "\f08e";
  font: .9em FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  padding-left: 3px;
}

/* @end */

/* @group Core Navigation */

.core-nav {
  background-color: white;
  border-bottom: 5px solid #ffdd00;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
  border: none;
}

.navbar-inverse {
  background-color: #0066b2;
}

.navbar-inverse .navbar-nav > li > a {
  color: white;
  text-transform: uppercase;
  font-family: league-gothic;
  font-size: 1.5em;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffdd00;
}

.navbar-nav.navbar-right:last-child {
  background-color: #ffdd00;
  margin-right: 0; /* bootstrap override */
  position: relative;
}

.navbar-nav.navbar-right:last-child::after {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  left: 0;
  height: 10px;
  width: 100%;
  background-color: #ffdd00;
}

.navbar-nav.navbar-right:last-child::before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: -10px;
  top: -10px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #bca400 #bca400 transparent;
}

.navbar-inverse .navbar-nav.navbar-right > li > a {
  color: black;
  font-size: 2em;
  padding: 12px 20px 18px;
}

@media (min-width: 768px) { /* sm and larger */
  nav {
    font-size: .75rem;
  }
  .navbar-inverse .navbar-collapse {
    padding: 0;
  }
  html.no-touch ul.nav li.dropdown:hover > ul.dropdown-menu { /* Dropdown on Hover */
    display: block;
  }
}

@media (min-width: 992px) { /* med and larger */
  nav {
    font-size: 1rem;
  }
}

/* @end */

/* @group Page Header & Subnav */

.ws-header {
  padding-bottom: 20px;
}

.ws-header + * {
  margin-top: 0 !important;
}

.ws-header .nav > li > a {
  padding: 5px 10px;
  font-family: league-gothic;
  color: #0066b2;
  text-transform: uppercase;
  font-size: 1.5em;
}

.ws-header .nav > li > a:hover,
.ws-header .nav > li > a:focus {
  color: black;
}

@media (min-width: 768px) { /* bigger than xs */
  #child-nav {
    display: table-row;
  }
  .ws-header .nav {
    display: table-cell;
    padding-right: 20px;
  }
}

/* @end */

/* @group Path Navigation */

.ws-pathnav {
  overflow: hidden;
  margin-bottom: 20px;
}

.breadcrumb {
  margin: 0;
  padding: 0;
  background-color: transparent;
}

.breadcrumb > li + li:before {
  content: "➤";
}

/* @end */

/* @group Main Content */

main {
  background-color: #ddd;
}

main > .container {
  background-color: white;
  padding: 15px 15px 30px;
}

.pull-right {
  max-width: 35%;
  margin: .25em 0 2em 2em;
}

.pull-left {
  max-width: 35%;
  margin: .25em 2em 2em 0;
}

.body {
  padding-bottom: 30px;
}

/* @end */

/* @group Sidebar */

.sidebar {
  font-size: 85%;
}

@media (max-width: 992px) { /* add top space and border at single colum break point */
  .page-three-col .sidebar {
    padding-top: 2em;
    border-top: 5px solid hsl(0, 0%, 95%);
  }
}

@media (max-width: 768px) { /* add top space and border at single colum break point */
  .page-sidebar .sidebar {
    padding-top: 2em;
    border-top: 5px solid hsl(0, 0%, 95%);
  }
}

/* @end */

/* @group Footer */

footer,
footer a,
footer a:hover,
footer a:focus {
  color: white;
}

.footer-nav {
  background-color: #aaa;
  padding: .5em;
  text-align: center;
}

.footer-nav * {
  margin: 0;
}

.footer-nav li {
  display: inline-block;
  margin-right: 1em;
}

.footer-meta {
  padding: 2em 0;
  text-align: center;
}

/* @end */

/* @group Tables */

.table caption,
.table-striped caption,
.table-condensed caption {
  color: hsl(0, 0%, 70%);
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  margin: 2em 0 1em;
}

th[align="center"] {
  text-align: center;
}

/* @end */

/* @group C5 Blocks */

.ccm-image-block {
  max-width: 100%;
  height: auto;
}

/* @end */

.gsc-control-cse * {
  box-sizing: content-box !important;
  line-height: normal;
}

/* @group Regulation vs Illegal Table */

@media (min-width: 768px) {

  .regulation-vs-illegal .table {
    border-collapse: separate;
    border-bottom: 5px solid #0066b1;
  }

  .regulation-vs-illegal .table > thead > tr > th {
    text-align: center !important;
    text-transform: uppercase;
    border-bottom: 5px solid #0066b1;
    font: 2em "league-gothic";
    font-weight: normal;
  }

  .regulation-vs-illegal .table > tbody > tr > td {
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    width: 33%;
    border: none !important;
  }

  .regulation-vs-illegal .table > tbody > tr:first-of-type > td {
    border-top: 5px solid white !important;
  }

  .regulation-vs-illegal .table > tbody > tr:last-of-type > td {
    border-bottom: 5px solid white !important;
  }

  .regulation-vs-illegal tbody td:first-of-type {
    color: #0066b1;
    font-weight: bold;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(odd) > td:first-of-type {
    background-color: white !important;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(even) > td:first-of-type {
    background-color: #e7f0f7;
  }

  .regulation-vs-illegal tbody td:nth-of-type(2) {
    color: black;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(odd) > td:nth-of-type(2) {
    background-color: #ffd801 !important;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(even) > td:nth-of-type(2) {
    background-color: #ffe135;
  }

  .regulation-vs-illegal tbody td:nth-of-type(3) {
    color: white;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(odd) > td:nth-of-type(3) {
    background-color: #0066b1 !important;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(even) > td:nth-of-type(3) {
    background-color: #3486c2;
  }
}

@media (max-width: 768px) {
  .regulation-vs-illegal .ws-table-responsive table {
    border: none;
  }

  .regulation-vs-illegal .ws-table-responsive tr {
    border: none;
  }

  .regulation-vs-illegal .ws-table-responsive td:first-child::before,
  .regulation-vs-illegal .ws-table-responsive td:first-child span {
    padding-top: 15px;
  }

  .regulation-vs-illegal .ws-table-responsive td:last-child::before,
  .regulation-vs-illegal .ws-table-responsive td:last-child span {
    padding-bottom: 15px;
  }

  .regulation-vs-illegal .table-striped > tbody > tr:nth-child(2n+1) > td {
    background-color: #e7f0f7 !important;
  }

}

/* @end */

/* @group Posts */

.ws-header + .ws-posts-post .ws-posts-title {
  margin-top: 0;
}

.ws-posts-post {
  margin-bottom: 3.5em;
}

.ws-posts-date + * {
  margin-top: 1rem;
}

ul.tag-cloud {
  padding: 0;
}

ul.tag-cloud a.very-unpopular {
  color: hsl(206, 80%, 55%);
  font-size: .75rem;
}

ul.tag-cloud a.unpopular {
  color: hsl(206, 85%, 50%);
  font-size: .8123rem;
}

ul.tag-cloud a.somewhat-popular {
  color: hsl(206, 90%, 45%);
  font-size: .875rem;
}

ul.tag-cloud a.popular {
  color: hsl(206, 95%, 40%);
  font-weight: bold;
  font-size: .875rem;
}

ul.tag-cloud a.very-popular {
  color: hsl(206, 100%, 35%);
  font-weight: bold;
  font-size: 1.125rem;
}

/* @end */